View Bug Report
LibBabble-Faction-3.0 missing from package
Bug #: 4613
File: Cartographer Vendors
Date: 07-21-08 03:56 PM
By: L8Knight
Status: Unconfirmed
It looks like the vendors package is missing a dependency:

[2008/07/21 17:26:06-1002-x1]: Cartographer_Vendors-r28867\import.lua:5: Cannot find a library instance of "LibBabble-Faction-3.0".